<?require ("global.php");?>
<?php

$stageID = 0;
if (isset($_GET['ID']))
{
	$stageID = $_GET['ID'];
	$staticify($stageID);
	header("Location: /tick/stages.php");
} else { 
	// if nothing specified, rebuild all ongoing stages for the default event
	$query = "SELECT ID FROM events WHERE default_flag = 'yes'";
	$results = mysql_query($query, $db);
	while ($r = mysql_fetch_array($results)) {
		$eventID = $r['ID'];
	}
	staticify_all($eventID);
	header("Location: /tick/events.php"); 
}

?>
